### Method

# Ggit CheckoutOptions set_ancestor_label

#### Declaration [src]

    void
    ggit_checkout_options_set_ancestor_label (
      GgitCheckoutOptions* options,
      const gchar* label
    )

#### Description [src]

Set the checkout ancestor label.

Sets property | `Ggit.CheckoutOptions:ancestor-label`

#### Parameters

`label`

  Type: `const gchar*`

  The ancestor label.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.